<?xml version="1.0" encoding="GB2312"?>
<SatIppAlgoConfig>
    <StandardOffsetEnable value = "1"/>
    <CalOrbOffsetIntervalFrameNum value = "8"/>
    <MainZoomRatioRangeStart value = "2.5"/>
    <MainZoomRatioRangeEnd value = "10.0"/>
    <IsSupportVideoHighFps value = "0"/>
    <IsSupportNormalVideo value = "1"/>
    <IsSupportNormalCapture value = "1"/>
    <IsWideCameraSupportOrbVid value = "0"/>
    <IsWideCameraSupportOrbCapture value = "1"/>
    <MacroOrbCalcFrameInterval value = "3"/>
    <EnterMacroCalcOrbFrameInterval value = "0"/>
    <MacroWideStartZoomRatio value = "0.5"/>
    <MacroWideEndZoomRatio value = "1.0"/>
    <MacroTeleStartZoomRatio value = "1.0"/>
    <MacroTeleEndZoomRatio value = "2.0"/>
    <DistanceDiff value = "10.0"/>
    <IsSupportOffCenterCrop value = "1"/>
</SatIppAlgoConfig>
